# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-gdk-pixbuf2-docs
pkgbase = mingw-w64-gdk-pixbuf2
xdata = pkgtype=split
pkgver = 2.44.4-1
pkgdesc = An image loading library (mingw-w64) (documentation)
url = https://gitlab.gnome.org/GNOME/gdk-pixbuf
builddate = 1763900908
packager = CI (msys2/msys2-autobuild/8cbb808c/19610915570)
size = 4256364
arch = any
license = spdx:LGPL-2.1-or-later
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-meson
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-gobject-introspection
makedepend = mingw-w64-ucrt-x86_64-gettext-tools
makedepend = mingw-w64-ucrt-x86_64-gi-docgen
makedepend = mingw-w64-ucrt-x86_64-python-docutils
